idamax.f(3)

NAME
idamax.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function idamax (N, DX, INCX)
IDAMAX

Function/Subroutine Documentation

  INTEGER function idamax (integerN, double precision, dimension(*)DX, integerINCX)

IDAMAX Purpose:

        IDAMAX finds the index of element having max. absolute value.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file idamax.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.